Package nautilus 3.20.3-1 (i686) already flagged

nautilus has already been flagged out-of-date.

You can return to the package details page for nautilus.